Subject: DMCA
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 24 Jul 2012 05:33:56 +0530 (IST)

No Details provided 
[email-masked] 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
Rebecca has joined the chat.
warren: yes
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
warren: I've tried for a consolidated loan and wasn't approved for it before
Rebecca: I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
warren: sure
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
warren: i don't give my number out
Rebecca: well in order to contact you we need to arrnage a Call back for you from one of our debt consultant
Disconnected by the visitor. Chat session has ended.

Thanks & Regards 
Ankit Abrol